@font-face {
	font-family: 'Awesome';
	src: url('../fonts/fontawesome-webfont.ttf');
	font-weight: normal;
	font-style: normal;
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');

a{transition: all 0.3s ease;}
body{font-size: 15px; line-height: 1.6; font-family: 'Open Sans', sans-serif; color: #3C3C3C; background: none}
strong, b{font-weight: 700; color: inherit;}
a{color: inherit;}
a:hover{opacity: .8}
main a{color: #eb1c67}

h1, h2{line-height: 1.3;}
h3, h4, h5, h6{line-height: 1.5}
h1, h2{margin: 0 0 20px; font-size: 20px;}
h3, h4, h5{margin: 0 0 20px;}

p, ul{margin-bottom: 15px;}
h3{font-size: 18px; line-height: 1.3;}
h4{font-size: 16px;}
h5{font-size: 14px;}
h6{font-size: 13px;}
h3 a, h2 a, h4 a{color: inherit; font-size: inherit; line-height: inherit; font-family: inherit; text-decoration: none;}
.inner-content h3, .inner-content h4, .inner-content h5{margin-bottom: 15px;}
img{max-width: 100%; height: auto; display: inline-block;}
small, .small{font-size: 85%; line-height: 85%}
.large{font-size: 120%;}

.clear{float: none; clear: both;}
.clear-left{clear: left}
.centered{float: none; margin: 0px auto;} 
img.aligncenter{margin: 0 auto; display: block}

img.alignleft{margin: 0 20px 10px 0; float: left;}
img.alignright{margin: 0 0 10px 20px; float: right;}

.display-block{display: block; overflow: hidden;}

.container{max-width: 1000px; margin: 0 auto; width: 100%}
section{width: 100%}
.button{
	font-family: 'Montserrat', sans-serif;
    background: #000000;
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px 15px;
    color: #FFFFFF;
    text-decoration: none !important;
    text-align: center;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-align: center;
	min-width: 200px;
	font-weight: 700;
}
.button:hover{opacity: .8; cursor: pointer; color: #eb1c67}
.button.fullwidth{width: 100%}
.light h1, .light h2, .light h3, .light h4, .light p{color: #FFFFFF !important}
.small p{font-size: 13px; line-height: 1.6}
.blue *{color: #0082C6}

.pos-init, .pos-init div{position: initial;}

.heading{
    color: #579cd9;
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 44px;
}
.heading.center-text{text-align: center;}

header{margin-bottom: 40px;}

#logo{padding: 0; margin: 0}
#logo img{max-height: 140px;}

body .gform_wrapper{margin: 0}
body .gform_wrapper ul li.gfield{overflow: hidden;}
body .gform_wrapper .top_label div.ginput_container{margin-top: 0 !important}
.gform_wrapper input::-webkit-input-placeholder, .gform_wrapper textarea::-webkit-input-placeholder, .gform_wrapper select option.gf_placeholder{color: #777777;}
body .sidebar .gform_wrapper .top_label div.ginput_container{margin-top: 3px}
.gform_wrapper .top_label .gfield_label{font-weight: 700;}
.gform_wrapper .top_label li.hide-label .gfield_label{display: none !important}
.gform_wrapper textarea, .gform_wrapper input.large, .gform_wrapper input.medium, .gform_wrapper select {
    background: #f9f7f7;
    border: none !important;
    padding: 10px 15px !important;
    color: #777777;
    float: left;
    width: 100% !important;
    -webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
body .gform_wrapper textarea.large{height: 200px;}
.gform_wrapper input:focus, .gform_wrapper textarea:focus{outline: none;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{border: none !important;}
.gform_wrapper div.validation_error, .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	font-weight: normal;
	font-weight: 700;
	border-top: 1px dashed #c35700 !important;
    border-bottom: 1px dashed #c35700 !important;
	color: #c35700 !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, .gform_wrapper .validation_message{
	font-weight: normal;
	font-weight: 700;
	color: #c35700 !important;
	font-size: 14px;
}
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label{font-weight: 700; margin-top: 7px; font-size: 15px;}
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio,
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio{margin-top: 0px !important;}
.gform_wrapper select { -webkit-appearance: none; line-height: 18px !important; }
body .gform_wrapper.gf_browser_chrome input.button.gform_button_select_files{border: none; font-size: 12px; opacity: .6;}
body .gform_wrapper li.hidden_label input{margin: 0}
.gform_wrapper .gfield_required{color: #eb1c67 !important; font-size: 17px; font-weight: 700;}
.gform_wrapper ul.gfield_radio {
	padding: 0 !important;
}
.gform_wrapper ul.gfield_radio li input[type=radio]{
	visibility: hidden;
	left: -37px;
	position: absolute;
}
.gform_wrapper ul.gfield_radio li label {
	font-size: 16px;
	position: relative;
	line-height: 34px	;
	padding-left: 40px;
	color: #FFFFFF;
}
.gform_wrapper ul.gfield_radio li label::after, .gform_wrapper ul.gfield_radio li label::before{
	display: block;
	position: absolute;
	content: '';
	left: 0;
	top: 2px;
}
.gform_wrapper ul.gfield_radio li label::after {
    opacity: 0.2;
    width: 31px;
    height: 31px;
    background: #FFFFFF;
    top: 4px;
    left: 2px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.gform_wrapper ul.gfield_radio li label::before {
    cursor: pointer;
    position: absolute;
    width: 35px;
    height: 35px;
    border: #FFFFFF 2px solid;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    top: 2px;
}
.gform_wrapper ul.gfield_radio input[type=radio]:checked + label:after{opacity: 1;}

.page-template-content-landing-page{background: #faf923; padding: 0 50px 50px 0;}
.page-template-content-landing-page #main{
    position: relative;
    float: right;
    width: 60%;
}
.page-template-content-landing-page .container{max-width: 100%;}

.cta {
    position: absolute;
    z-index: 999;
    display: inline-block;
    width: 340px;
    left: -340px;
    bottom: 0;
}

.hydro-sapien-logo{
    display: block;
    max-width: initial;
    height: 400px;
    position: absolute;
    right: 55%; 
    top: -150px;
    z-index: 999;
}
.hydro-sapien {
    display: block;
    position: absolute;
    top: -180px;
    height: 120%;
    width: auto !important;
    max-width: initial;
    left: -80%;
}

@media screen and (max-width: 1444px){
    .hydro-sapien{left: -100%}
}


@media screen and (min-width: 992px){
	.show-on-tablet{display: none !important;}
}


@media screen and (max-width: 991px){
    .hide-on-tablet{display: none !important}
    .page-template-content-landing-page{padding: 0 20px 40px;}

   .cta {left: 0; width: -50px; top: -50%}

   .vc_col-sm-6{width: 100% !important;}
   .pos-init{position: relative;}
   .page-template-content-landing-page #main{width: 100%}
   .hydro-sapien, .hydro-sapien-logo{
        position: relative; 
        width: 60% !important;
        top: initial;
        left: initial;
        right: initial;
        height: auto;
    }
    .hydro-sapien-logo {
        top: 0;
        right: 0;
        width: calc(100% + 40px) !important;
        position: relative;
        left: -36px;
        margin: -10% 0 -15%;
        z-index: initial;
    }
}


@media screen and (max-width: 767px){
	.hide-on-mobile{display: none;}
    #logo img{max-height: 110px;}

    .page-template-content-landing-page{padding: 0 0 20px;}

    .hydro-sapien-logo{left: -16px; width: calc(100% + 20px) !important}
}
   
@media only screen and (min-width: 641px){
	.gform_wrapper .top_label li.gfield.gf_left_half+.gform_footer, .gform_wrapper .top_label li.gfield.gf_left_half+li.gfield, .gform_wrapper .top_label li.gfield.gf_right_half+.gform_footer, .gform_wrapper .top_label li.gfield.gf_right_half+li.gfield{
		padding-right: 0 !important;
	}
	body #main .gform_wrapper .top_label li.gfield.gf_left_half{padding-right: 16px !important}
}

@media only screen and (max-width: 600px){
    #logo img{max-height: 90px;}
    
    .cta{width: 45%;}
}